LINC-CLEANUP-SOCKETS(1)

NAME
linc-cleanup-sockets - removes leftover ORBit files from /tmp

SYNOPSIS

linc-cleanup-sockets

DESCRIPTION
linc-cleanup-sockets is a tool used internally by GNOME to cleanup any leftover sockets for a user that may be left behind in /tmp. It examines any sockets found in the directory /tmp/orbit-username. You may run it yourself when needed or desired. It prints a brief status message when done.

OPTIONS
none

AUTHOR
Copyright © 2002, Michael Meeks <michael@ximian.com> This manual was originally written for linc-cleanup-sockets by Chris Waters for Debian GNU/Linux.